<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- HeaderBar自定义属性 -->
    <declare-styleable name="HeaderBar">
        <attr name="isShowBack" format="boolean" />
        <attr name="titleText" format="string" />
        <attr name="rightText" format="string" />
    </declare-styleable>

    <!-- LabelText自定义属性 -->
    <declare-styleable name="LabelText">
        <attr name="labelText" format="string" />
        <attr name="contentText" format="string" />
    </declare-styleable>

    <declare-styleable name="ColorTextView">
        <attr name="ctvBackground" format="color" />
        <attr name="ctvCornerSize" format="dimension" />
        <attr name="ctvBorderColor" format="color" />
        <attr name="ctvBorderWidth" format="dimension" />
    </declare-styleable>

    <declare-styleable name="QMUIRadiusImageView">
        <attr name="qmui_border_width" format="dimension" />
        <attr name="qmui_border_color" format="color" />
        <attr name="qmui_selected_mask_color" format="color" />
        <attr name="qmui_selected_border_color" format="color" />
        <attr name="qmui_selected_border_width" format="dimension" />
        <attr name="qmui_corner_radius" format="dimension" />
        <attr name="qmui_is_oval" format="boolean" />
        <attr name="qmui_is_circle" format="boolean" />
        <attr name="qmui_is_touch_select_mode_enabled" format="boolean" />
    </declare-styleable>
    <attr name="QMUIRadiusImageViewStyle" format="reference" />

    <declare-styleable name="ColorLinearLayout">
        <attr name="cllBackground" format="color"/>
        <attr name="cllCornerSize" format="dimension"/>
        <attr name="cllBorderColor" format="color"/>
        <attr name="cllBorderWidth" format="dimension"/>
    </declare-styleable>
</resources>
